<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/wmd/whwmd4175m000" xml:lang="de">
   <Header>
      <Title>Verpackungsartikelsalden nach Konto Versandmaterial (whwmd4175m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm zeigen Sie die Gesamtanzahl an Verpackungsartikeln nach Sachkonto für Versandmaterial an. LN aktualisiert dieses Programm, wenn eine neue Buchung im Programm <GUIRef href="/baanerp/wh/inr/whinr1115m000" role="session">Verpackungsartikel-Buchungen (whinr1115m000)</GUIRef> erfasst wird.</Paragraph>
      </AimSection>
      <Note>
         <SectionTitle> Hinweis</SectionTitle>
         <Paragraph>Die Verpackungsartikel-Buchungen werden von LN nur in den folgenden Fällen erfasst:</Paragraph>
         <List>
            <ListItem>
               <Paragraph>Das Kontrollkästchen <GUIRef href="/baanerp/wh/wmd/whwmd0100s000#whwmd000.xpir" role="manual">Erweiterte Erfassung von Verpackungsartikeln</GUIRef> im Programm <GUIRef href="/baanerp/wh/wmd/whwmd0100s000" role="session">Parameter Stammdaten (whwmd0100s000)</GUIRef> ist aktiviert.</Paragraph>
            </ListItem>
            <ListItem>
               <Paragraph>Das Kontrollkästchen <GUIRef href="/baanerp/wh/wmd/whwmd4505m000#whwmd405.acnt" role="manual">Verrechenbar</GUIRef> im Programm <GUIRef href="/baanerp/wh/wmd/whwmd4505m000" role="session">Verpackungsartikel (whwmd4505m000)</GUIRef> ist aktiviert.</Paragraph>
            </ListItem>
         </List>
      </Note>
      <Note>
         <SectionTitle> Hinweis</SectionTitle>
         <Paragraph>Die manuellen Buchungen mit dem Status <GUIRef href="/baanerp/wh/domains/inr.stat#planned" role="option">Geplant</GUIRef> werden nicht gezählt. Wenn der Wert im Feld <GUIRef href="/baanerp/wh/inr/whinr1115m000#whinr115.stat" role="manual">Status</GUIRef> auf <GUIRef href="/baanerp/wh/domains/inr.stat#confirmed" role="option">Bestätigt</GUIRef> gesetzt ist, werden die Salden der Verpackungsartikel aktualisiert.</Paragraph>
      </Note>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/wh/onlinemanual/000458" role="manual">Vendor Managed Inventory (VMI)</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/wh/onlinemanual/000462" role="manual">Überblick über Szenarien mit VMI</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/wh/onlinemanual/000575" role="manual">Logistikdienstleister (LDL) – Erfassung von Verpackungsartikeln</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="whwmd475.shma">
         <Header>
            <Title>Sachkonto für Versandmaterial</Title>
         </Header>
         <FuncDesc>Das Sachkonto für Versandmaterial der Saldenmengen.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whwmd470.dsca">
         <Header>
            <Title>Sachkonto für Versandmaterial</Title>
         </Header>
         <FuncDesc> Die zum Code gehörende Bezeichnung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whwmd475.pitm">
         <Header>
            <Title>Verpackungsartikel</Title>
         </Header>
         <FuncDesc>Die Art Verpackungsartikel, für die die Saldenmengen angezeigt werden.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcibd001.dsca">
         <Header>
            <Title>Verpackungsartikel</Title>
         </Header>
         <FuncDesc> Die zum Code gehörende Bezeichnung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whwmd475.iqua">
         <Header>
            <Title>Menge im Lager</Title>
         </Header>
         <FuncDesc>Die Anzahl empfangener Verpackungsartikel.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="inventory.unit">
         <Header>
            <Title>Menge im Lager</Title>
         </Header>
         <FuncDesc>Die Einheit, in der die <GUIRef href="/baanerp/wh/wmd/whwmd4175m000#whwmd475.iqua" role="manual">Menge im Lager</GUIRef> angegeben wird.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whwmd475.oqua">
         <Header>
            <Title>Menge bei Handelspartner</Title>
         </Header>
         <FuncDesc>Die Gesamtmenge der zurückgegebenen Verpackungsartikel.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="whwmd4470m000">
         <Header>
            <Title>Sachkonten Versandmaterial drucken</Title>
         </Header>
         <FuncDesc>Druckt das Sachkonto für Versandmaterial.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>